/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* CUSTOM CSS */
/**************************** HOMEPAGE CSS ****************************/
/* header css */
.logo-area img {background-color: #fff;padding: 8px;border: 5px solid #152c455c;}

/* about us section css */
.about_img {position: relative;}
.about_img:after {
    content: "";
    position: absolute;
    bottom: -20px;
    right: -20px;
    width: 98%;
    height: 98%;
    background-color: #C4841E;
	border-radius: 12px;
    z-index: -1;
}

/* counter section css */
.counter-section .elementor-counter-title {text-align: center;}

/* journey with us section css */
.journey-box .elementor-widget-heading:first-child {
	width: 80px;
    height: 80px;
    margin: 0 auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #152C45;
    border-radius: 50%;
    border: 4px solid #fff;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.10);
}

/* why choose us section css */
.why-choose-us {position: relative;z-index: 1;}
.why-choose-us:after {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background-color: #e8eefc17;
    transform: rotate(3deg) scale(1.05);
    z-index: -1;
}


/* responsive css */
@media (max-width: 767px) {
	.journey-box .elementor-widget-heading:first-child {width: 65px;height: 65px;}
}

